root { 
    display: block;
}

body {
    margin: 0;
    padding: 0;
    width:100%;
    height:100%;
    background-color: #DDDDDD;
    background-image: url(../images/bg3.jpg);
    background-repeat: repeat;
}

#wrapper {
    width: 1024px;
    /*height: 900px;*/
    margin: 0px auto;
    /*background-color: #FFFFFF;*/
    font-family: Arial, Verdana;
    font-size: 12px;
    margin-top: 0px;
    float: top;
    /*clear: both;*/
}

#headimage {
    margin-left: 5px;
    width: 1024px;
    height: 280px;
    background-image: url(../images/dstr-bg06.jpg);
    float: left;
    -moz-box-shadow: 0 0 5px 2px #444;
    -webkit-box-shadow: 0 0 5px 2px #444;
    box-shadow: 0 0 5px 2px #444;
}

#social-area {
    margin-left: 820px;
    margin-top: 0px;
    width: 200px;
    height: 32px;
    float: left;
}

#stack-overflow {
    margin-left: 816px;
    margin-top: 5px;
    width: 208px;
    height: 58px;
    float: left;
}

#head-text-area {
    margin-left: 55px;
    margin-top: 42px;
    width: 688px;
    height: 172px;
}

#destrukt {
    margin-left: 12px;
    margin-top: -50px;
    margin-bottom: 10px;
    font-size: 56px;
    color: #000000;
    font-family: 'Audiowide', cursive;
    width: 688px;
    height: 56px;
    float: left;
}

.headtext {
    margin-left: 15px;
    margin-top: 0px;
    font-size: 16px;
    color: #FF0000;
    font-family: 'Audiowide', cursive;
}

#navigation-bar {
    position: relative;
    left: 0px;
    margin-top: 15px;
    width: 120px;
    height: 40px;
    background-color: #FFFFFF;
    opacity: 0.7;    
    float: left;
}

#slider-button {
    position: relative;
    left: 0px;
    margin-top: 15px;
    width: 18px;
    height: 40px;
    background-color: #FFFFFF;
    border-radius: 0 15% 15% 0;
    background-image: url(../images/rollout-button.png);
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 0.7;
    float: left;
}

#slider-button:hover {
    opacity: 1.0;
}

#blog-button {
    width: 40px;
    height: 40px;
    background-color: #FFFFFF;
    background: url(../images/blog-icon-32.gif.png) no-repeat center;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 0.7;
    float: left;
}

#blog-button:hover {
    opacity: 1.0;
}

#tutorial-button {
    width: 40px;
    height: 40px;
    background-color: #FFFFFF;
    background: url(../images/tutorial-icon-32.gif.png) no-repeat center;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 0.7;
    float: left;
}

#tutorial-button:hover {
    opacity: 1.0;
}

#about-me-button {
    width: 40px;
    height: 40px;
    background-color: #FFFFFF;
    background: url(../images/about_me.gif) no-repeat center;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 0.7;
    float: left;
}

#about-me-button:hover {
    opacity: 1.0;
}


#avatar {
    width: 100px;
    height: 100px;
    -webkit-border-radius: 5px 25px;
    -moz-border-radius: 5px 25px;
    border-radius: 5px 25%;
    text-align: center;
    
    background: url(../images/rainer_gp.jpg) no-repeat center center;
    background-size: 100px 100px;
}

#content {
    z-index: -1;
    margin-top: 5px;
    margin-left: 5px;
    width: 1024px;
    float: left;
}

#content-area {
    padding-top: 5px;
}

#debug-area {
    z-index: -1;
    margin-top: 5px;
    margin-left: 5px;
    width: 1024px;
    height: 100px;
    background-color: #996666;
    float: left;
    clear: both;
    -moz-box-shadow: 0 0 5px 2px #888;
    -webkit-box-shadow: 0 0 5px 2px #888;
    box-shadow: 0 0 5px 2px #888;
}

/*----------------------------------*/

#content-full {
    background-color: #DDDDDD;
    width: 1024px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#content-800 {
    background-color: #DDDDDD;
    width: 795px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-border-radius: 0px 25px 0px 0px;
    -moz-border-radius: 0px 25px 0px 0px;
    border-radius: 0px 25px 0px 0px;
    -moz-box-shadow: 0 0 5px 2px #444;
    -webkit-box-shadow: 0 0 5px 2px #444;
    box-shadow: 0 0 5px 2px #444;
    float: left;
}

#content-224 {
    background-color: #DDDDDD;
    margin-left: 10px;
    width: 158px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-border-radius: 25px 0px 0px 0px;
    -moz-border-radius: 25px 0px 0px 0px;
    border-radius: 25px 0px 0px 0px;
    -moz-box-shadow: 0 0 5px 2px #444;
    -webkit-box-shadow: 0 0 5px 2px #444;
    box-shadow: 0 0 5px 2px #444;
    float: left;
}

#content-head {
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 15px;
    color: #FFFFFF;
    font-family: 'Audiowide', cursive;
    background-color: #454545;
}

/*---------------------------------------------*/

#rollout-button {
    position: relative;
    /*z-index: -2;*/
    top: -270px;
    width: 18px;
    height: 40px;
    border-radius: 0 15% 15% 0;
    background-color: #FFFFFF;
    background-image: url(../images/rollout-button.png);
    box-shadow: 0px 5px 5px #444, 
                5px 0px 5px #444, 
                0px -5px 5px #444, 
                0px 0px 0px #000;
    float: left;
    -webkit-transition: width 0.5s, opacity 0.5s ease-in-out;
    -moz-transition: width 0.5s, opacity 0.5s ease-in-out;
    -ms-transition: width 0.5s, opacity 0.5s ease-in-out;
    -o-transition: width 0.5s, opacity 0.5s ease-in-out;
    transition: width 0.5s, opacity 0.5s ease-in-out;
    opacity: 0.5;
}

#rollout-button:hover {
    opacity: 1.0;
    width: 28px;
}

.social-icon {
    margin-top: 0px;
    margin-left: 10px;
    width: 32px;
    height: 32px;
    float: left;
    overflow: hidden;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 0.7;
    
}

.social-icon:hover {
    opacity: 1.0;
}

.key {
    color: #444;
}

.value {
    font-weight: bold;
    color: #888;
}

.tile-320 {
    width: 328px;
    height: 240px;
    -webkit-border-radius: 5px 5px;
    -moz-border-radius: 5px 5px;
    border-radius: 5px 5px;
    -moz-box-shadow: 0 0 5px 2px #444;
    -webkit-box-shadow: 0 0 5px 2px #444;
    box-shadow: 0 0 5px 2px #444;
    margin-top: 10px;
    background-image: -webkit-linear-gradient(white 0%, #BBBBBB 100%); 
    background-image: -moz-linear-gradient(white 0%, #BBBBBB 100%); 
    background-image: -o-linear-gradient(white 0%, #BBBBBB 100%); 
    background-image: linear-gradient(white 0%, #BBBBBB 100%);
    float: left;
}

.tile-320:hover {
    -moz-box-shadow: 0 0 5px 4px #444;
    -webkit-box-shadow: 0 0 5px 4px #444;
    box-shadow: 0 0 5px 4px #444;
    
    background-image: -webkit-linear-gradient(#BBBBBB 0%, #FFFFFF 100%); 
    background-image: -moz-linear-gradient(#BBBBBB 0%, #FFFFFF 100%); 
    background-image: -o-linear-gradient(#BBBBBB 0%, #FFFFFF 100%); 
    background-image: linear-gradient(#BBBBBB 0%, #FFFFFF 100%);
}

.tile-672 {
    width: 676px;
    height: 240px;
    -webkit-border-radius: 5px 5px;
    -moz-border-radius: 5px 5px;
    border-radius: 5px 5px;
    -moz-box-shadow: 0 0 5px 2px #444;
    -webkit-box-shadow: 0 0 5px 2px #444;
    box-shadow: 0 0 5px 2px #444;
    margin-top: 10px;
    background-image: -webkit-linear-gradient(white 0%, #BBBBBB 100%); 
    background-image: -moz-linear-gradient(white 0%, #BBBBBB 100%); 
    background-image: -o-linear-gradient(white 0%, #BBBBBB 100%); 
    background-image: linear-gradient(white 0%, #BBBBBB 100%);
    float: left;
}

.tile-672:hover {
    -moz-box-shadow: 0 0 5px 4px #444;
    -webkit-box-shadow: 0 0 5px 4px #444;
    box-shadow: 0 0 5px 4px #444;
    background-image: -webkit-linear-gradient(#BBBBBB 0%, #FFFFFF 100%); 
    background-image: -moz-linear-gradient(#BBBBBB 0%, #FFFFFF 100%); 
    background-image: -o-linear-gradient(#BBBBBB 0%, #FFFFFF 100%); 
    background-image: linear-gradient(#BBBBBB 0%, #FFFFFF 100%);
}

.tile-1024 {
    width: 1024px;
    height: 240px;
    -webkit-border-radius: 5px 5px;
    -moz-border-radius: 5px 5px;
    border-radius: 5px 5px;
    -moz-box-shadow: 0 0 5px 2px #444;
    -webkit-box-shadow: 0 0 5px 2px #444;
    box-shadow: 0 0 5px 2px #444;
    margin-top: 10px;
    background-image: -webkit-linear-gradient(white 0%, #BBBBBB 100%); 
    background-image: -moz-linear-gradient(white 0%, #BBBBBB 100%); 
    background-image: -o-linear-gradient(white 0%, #BBBBBB 100%); 
    background-image: linear-gradient(white 0%, #BBBBBB 100%);
    float: left;
}

.tile-1024:hover {
    -moz-box-shadow: 0 0 5px 4px #444;
    -webkit-box-shadow: 0 0 5px 4px #444;
    box-shadow: 0 0 5px 4px #444;
    background-image: -webkit-linear-gradient(#BBBBBB 0%, #FFFFFF 100%); 
    background-image: -moz-linear-gradient(#BBBBBB 0%, #FFFFFF 100%); 
    background-image: -o-linear-gradient(#BBBBBB 0%, #FFFFFF 100%); 
    background-image: linear-gradient(#BBBBBB 0%, #FFFFFF 100%);
}

.gap-16 {
    width: 16px;
    height: 240px;
    float: left;
}

.gap-20 {
    width: 20px;
    height: 240px;
    float: left;
}

.tile-category-320 {
    margin-top: 10px;
    margin-left: 15px;
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
    color: #000000;
    float: left;
    width: 260px;
}

.tile-break-320 {
    margin-top: 5px;
    margin-left: 15px;
    float: left;
    width: 295px;
}

.tile-headline-320 {
    margin-top: 5px;
    margin-left: 15px;
    font-family: Arial;
    font-size: 13px;
    color: #333333;
    float: left;
    width: 260px;
}

.tile-time {
    margin-top: 5px;
    font-family: Arial;
    font-size: 10px;
    color: #333333;
    width: 50px;
    float: left;
}

.tile-type {
    float: left;
    width: 50px;
}